Announcement

Collapse
No announcement yet.
X
  • Filter
  • Time
Clear All
new posts

  • GWT 2.2 and smartgwt 2.4

    Hello,

    I newbie with smartgwt. I ask if we can use GWT 2.2 or 2.3 with smartgwt 2.4.
    I had read in the release of smartgwt 2.4 that it works with gwt 2.1.1. But can we try to used it with latest version of GWT?


    Thanks in advance for your details.

  • #2
    Yes, you can use Smart GWT 2.4 with GWT 2.2 or 2.3. Make sure you read this post.

    Comment

    Working...
    X